LogoopenSUSE Build Service > Projects
Sign Up | Log In

PME makes PCRE C++ easy

PME is a C++ wrapper around the PCRE library. It has been designed to emulate Perl regular expression in both syntax and behaviour. PME requires PCRE version 4.3+ be installed.

Source Files

Filename Size Changed Actions
pme-1.0.4-bug.patch 358 Bytes about 10 years ago Download File
pme-1.0.4.rpmlintrc 89 Bytes about 10 years ago Download File
pme-1.0.4.tar.bz2 179 KB about 10 years ago Download File
pme-gcc-43.patch 434 Bytes about 10 years ago Download File
pme.spec 1.38 KB about 10 years ago Download File

Comments for home:eltorio (0)

Login required, please login or signup in order to comment